/*-------------------------------
              Navbar
*-------------------------------*/

#custom-bootstrap-menu.navbar-default .navbar-brand {
    color: rgba(229, 243, 243, 1);
}
#custom-bootstrap-menu.navbar-default {
    font-size: 16px;
    background-color: rgba(0, 139, 139, 1);
    border-width: 1px;
    border-radius: 4px;
}
#custom-bootstrap-menu.navbar-default .navbar-nav>li>a {
    color: rgba(204, 231, 231, 1);
    background-color: rgba(25, 150, 150, 1);
}
#custom-bootstrap-menu.navbar-default .navbar-nav>li>a:hover,
#custom-bootstrap-menu.navbar-default .navbar-nav>li>a:focus {
    color: rgba(204, 231, 231, 1);
    background-color: rgba(0, 139, 139, 1);
}
#custom-bootstrap-menu.navbar-default .navbar-nav>.active>a,
#custom-bootstrap-menu.navbar-default .navbar-nav>.active>a:hover,
#custom-bootstrap-menu.navbar-default .navbar-nav>.active>a:focus {
    color: rgba(153, 208, 208, 1);
    background-color: rgba(76, 173, 173, 1);
}
#custom-bootstrap-menu.navbar-default .navbar-toggle {
    border-color: #4cadad;
}
#custom-bootstrap-menu.navbar-default .navbar-toggle:hover,
#custom-bootstrap-menu.navbar-default .navbar-toggle:focus {
    background-color: #4cadad;
}
#custom-bootstrap-menu.navbar-default .navbar-toggle .icon-bar {
    background-color: #4cadad;
}
#custom-bootstrap-menu.navbar-default .navbar-toggle:hover .icon-bar,
#custom-bootstrap-menu.navbar-default .navbar-toggle:focus .icon-bar {
    background-color: #008b8b;
}

/*-------------------------------
               Testing
*-------------------------------*/


.c1 {
  font-size: 1.1em;

}
a.c1 {color:#DC143C;}
a.c1:link  {text-decoration: underline; color:#B22222;}
a.c1:hover {text-decoration: underline; color:#DC143C;}



.c2 {
  font-size: 0.9em;

}
a.c2 {color:#DC143C;}
a.c2:link  {text-decoration: underline; color:#B22222;}
a.c2:hover {text-decoration: underline; color:#DC143C;}




/*-------------------------------
               Commom
*-------------------------------*/

img{border:0;}


html, body {
  margin: 0px 0px  0px 0px;
  padding: 0px;
  border: 0px;
  font-size: 0.9em;
  color: #878787;
  font-family: Arial, Helvetica, Times New Roman, sans-serif;
  -webkit-text-size-adjust:100%;
  -ms-text-size-adjust:100%
  box-sizing: border-box;
}

h1.logo {
  font-size: 1.5em !important;
  color: #f0ad4e;
}


.spacer {
    margin-top: 20px; 
}

.spacerbox {
       border: 0px solid #e6e6e6;
       padding: 0px 2px;
}



/*-------------------------------
            Toggle
*-------------------------------*/


.morecontent span {
    display: none;
}
.morelink {
    display: block;
}


/*-------------------------------
            Container
*-------------------------------*/


.wrapper {
    width: 100%;
    max-width: 1080px;
    margin: auto;
    padding: 5px;
    }


.wrap {
   float: left;
   width: 68%;
   margin: 0 auto; /* center */
   padding: 1px 1px;
   border: 0px solid #E0D8E0;
}


.rightnav {
   float: right;
   width: 27%; 
   margin: 0 auto;
   padding: 1px 1px;
   border: 0px solid #000000;
}



.container {
   border: 0px solid #E0D8E0;
   font-family:times new roman;
   color:#458B74;
   font-size:1.2em;
}


.c-wrap {
    margin:  1px auto;
    border: 0px solid #9acd32;
    width: 99%;
    display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
    display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
    display: -webkit-flex;     /* NEW - Chrome */
    display: flex;
}


/*-------------------------------
         Discount Box
*-------------------------------*/

.more1 {
        margin: 1px 1px 1px 1px;
        text-align: left;
        overflow: inherit;
}



.block {    
    padding: 10px;
    background-clip: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    /* Other Properties */
}



.discountvalue {
        width: 75px;
        max-height: 85px;
        margin: 1px 5px 5px 5px;
        border-width: 1px 1px 1px 1px;
        overflow: inherit;
}

.value {
        width: 70px;
        font-size: 120%;
        font-family: Arial, Helvetica, sans-serif;
        text-align: center;
        border-width: 1px 1px 1px 1px;
        background-color: #ffffff;
}

.type {
        width: 70px;
        font-size: 85%;
        height:auto;
       	color: #ffffff;
        text-align: center;
        padding: 5px 1px 1px 5px;
        border-width: 1px 1px 1px 1px;
}

.promo-code {
       	color: #008B8B;
        background-color: #008B8B;
        border: 1px solid #008B8B;
}

.sale {
      	color: #d90008;
        background-color: #d90008;
        border: 1px solid #d90008;
}

.shipping {
      	color: #6e8b3d;
        background-color: #6e8b3d;
        border: 1px solid #6e8b3d;
}

.free {
      	color: #555500;
        background-color: #d4d46a;
        border: 1px solid #808015;
}





/*-------------------------------
            clearfix
*-------------------------------*/


.clearfix() {
  &:before,
  &:after {
    content: " ";
    display: table;
  }
  &:after {
    clear: both;
  }
}


.container {
  .clearfix();
}

/*-------------------------------
            Others
*-------------------------------*/


.promoDetail{

       width: 75%;
       height: auto;
       margin: 5px 0 2px 2px;
       color:#458B00;
       font-size: 0.9em;
       background: #FCFFF0;
       border: 0px solid #C1CDCD;     
}


.dealBox{

       width: 12%;
       height: auto;
       text-align: center;
       color:#458B00;
       font-size: 0.9em;
       border: 0px solid #C1CDCD;     
}


.bestPromo{
       background: #fcfff0;
}

.regPromo{
       background: #ffffff;
}

.unPromo{
       background: #ffffff;
}




.promoDetail a {
	border: none;
        color:#8B0000;
	font-size: 1.4em;
	text-decoration: underline;
}

.promoDetail a:hover {
	font-size: 1.4em;
        color:#458B74;
	text-decoration: underline;
}

.promoDetail .coupon {
    float: left;
    font-size: 16.0px;
    line-height: 0.4;
    height: auto;
    color:#8B4500;
    padding: 4px 9px;
}

.promoDetail .promocode {
    color:#306754;
    float: left;
    font-size: 1.2em;
    line-height: 1.0;
    height: auto;
    padding: 5px 9px;
    border: 0px solid #E0D8E0;
}


.promoDetail .exp {
    float: left;
    font-size: 14.0px;
    line-height: 0.6;
    height: auto;
    color:#458B00;
    padding: 4px 9px;
}



.boxdisplay {
	float: right;
	width: 290px;
        border: 0px solid #e6e6e6;
        font-size: 16.0px;
        color:#8B4513;
        text-align: center; 
        padding: 0px 10px;
}



.navimagebox {
     margin: 1px;
     padding: 1px;
}

.opacity(@opacity) {
  opacity: @opacity;
  // IE8 filter
  @opacity-ie: (@opacity * 100);
  filter: ~"alpha(opacity=@{opacity-ie})";
}